 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 128px;
}

.u-section-1 .u-text-1 {
  margin: 42px auto 30px;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1195px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 34px 170px 0 auto;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0 64px 0 63px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: -29px auto 0 229px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-gallery-1 {
  height: 1110px;
  width: 1006px;
  grid-gap: 17px;
  margin: 0 auto;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: auto auto;
  --gap: 45px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: -372px auto 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: -410px auto 0 229px;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: -29px 262px 60px auto;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1122px;
  }

  .u-section-2 .u-gallery-1 {
    width: 940px;
    height: 1037px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
    grid-gap: 45px 45px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -314px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -415px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3262px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -935px;
  }

  .u-section-2 .u-gallery-1 {
    width: 720px;
    height: 3177px;
    margin-top: 286px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-2 .u-text-3 {
    margin-top: -1711px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 201px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2468px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -930px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 3px;
    margin-left: 172px;
  }

  .u-section-2 .u-gallery-1 {
    width: 540px;
    height: 2383px;
    margin-top: -989px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -1193px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 172px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 151px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1585px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -902px;
    margin-right: 107px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 108px;
  }

  .u-section-2 .u-gallery-1 {
    width: 340px;
    height: 1500px;
    margin-top: -621px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -617px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 108px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 95px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1154px;
}

.u-section-3 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 1px 147px 0 auto;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: -29px auto 0 208px;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-gallery-1 {
  height: 1110px;
  width: 1006px;
  grid-gap: 17px;
  margin: 10px auto 0;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: auto auto;
  --gap: 45px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-3 {
  margin-top: 10px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: -561px auto 0 154px;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: -28px 224px 60px auto;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1214px;
  }

  .u-section-3 .u-gallery-1 {
    width: 940px;
    height: 1037px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
    grid-gap: 45px 45px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -683px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3394px;
  }

  .u-section-3 .u-gallery-1 {
    width: 720px;
    height: 3234px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-3 .u-text-3 {
    margin-top: -2863px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2611px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 156px;
  }

  .u-section-3 .u-gallery-1 {
    width: 540px;
    height: 2438px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -2080px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 168px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1741px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 93px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 98px;
  }

  .u-section-3 .u-gallery-1 {
    width: 340px;
    height: 1554px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -1210px;
    margin-left: 97px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 106px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1182px;
}

.u-section-4 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 1px auto 0 196px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: -29px 234px 0 auto;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-gallery-1 {
  height: 1110px;
  width: 1006px;
  grid-gap: 17px;
  margin: 10px auto 0;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: auto auto;
  --gap: 45px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: -755px auto 0 241px;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: -29px 234px 0 auto;
}

.u-section-4 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 359px auto 0 228px;
}

.u-section-4 .u-text-6 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: -28px 234px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1214px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -21px;
  }

  .u-section-4 .u-gallery-1 {
    width: 940px;
    height: 1038px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
    grid-gap: 45px 45px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -683px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3394px;
  }

  .u-section-4 .u-gallery-1 {
    width: 720px;
    height: 3218px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-4 .u-text-3 {
    margin-top: -2863px;
    margin-left: 185px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2611px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 147px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 176px;
  }

  .u-section-4 .u-gallery-1 {
    width: 540px;
    height: 2435px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -2080px;
    margin-left: 139px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 176px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 171px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 176px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1741px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 93px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 111px;
  }

  .u-section-4 .u-gallery-1 {
    width: 340px;
    height: 1565px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -1210px;
    margin-left: 88px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 111px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 108px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 111px;
  }
}